<?php

namespace CreoCode\ContaoFormSubmissions\ContaoManager;

use Contao\CoreBundle\ContaoCoreBundle;
use Contao\ManagerPlugin\Bundle\BundlePluginInterface;
use Contao\ManagerPlugin\Bundle\Config\BundleConfig;
use Contao\ManagerPlugin\Bundle\Parser\ParserInterface;
use CreoCode\ContaoFormSubmissions\ContaoFormSubmissions;

class Plugin implements BundlePluginInterface
{
    /**
     * {@inheritdoc}
     */
    public function getBundles(ParserInterface $parser)
    {
        return [
            BundleConfig::create(ContaoFormSubmissions::class)
                ->setLoadAfter([ContaoCoreBundle::class]),
        ];
    }
}
